p {
	font-size: 14px;
	line-height: 20px;
	color: #737373;
}

a {
	color: #0074c2;
   cursor : pointer;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}

h2 {
	color: #1076c6;
	font-family: "PFDinTextCondPro-Bold";
	text-transform: uppercase;
	font-size: 30px;
	margin-bottom: 25px;
}

h3 {
	color: #3e3e3e;
	text-transform: uppercase;
	font-size: 24px;
	font-family: "PFDinTextCondPro-Regular";
	font-weight: normal;
	margin-bottom: 30px;
        line-height: 1;
}

h4 {
	color: #0074c2;
	font-size: 20px;
	font-weight: normal;
	line-height: 25px;
}

h5 {
   text-decoration: underline;
   text-transform: uppercase;
   color: #1076c6;
   font-size: 14px;
   margin: 0 0 15px;
   font-weight: normal;
   line-height: 20px;
}
h5:hover {
	text-decoration: none;
}